/* file containing the categories descriptions */

/* Category: Wallet */
"Wallet" = "錢包";
"Your personal info" = "您的個人信息";
"Welcome in your wallet !

You can simply use it to store the personal information you actually have in your wallet. Otherwise feel free to use it in any other way which is useful to you :-)" = "使用此類目存儲與与您的錢包相關的個人信息\n如信用卡、自動櫃員卡 PIN 碼、ID號、獎勵計劃卡、社會保險卡等。";

/* Category: Computer */
"Computer" = "電腦";
"Usernames/passwords" = "用戶名/密碼";
"The computer section helps you remembering all login, passwords and accounts you may have for various internet websites, computers, WiFi networks." = "使用此類目存儲與您的電腦和網路賬戶相關的信息，\n如電腦登錄、即時通訊登錄、電郵密碼、網路賬戶、Wi-Fi 設置、軟體許可等。";

/* Category: Work */
"Work" = "工作";
"Your office info" = "您的辦公室信息";
"The work section aims at keeping safely anything related to your job" = "使用此類目存儲您工作中的信息，\n如電腦登錄、安全代碼、網路賬戶、常旅客號等。";

/* Highly Protected Area */
"Protected Safe" = "雙重保護";
"Password Protected Area" = "密碼保護區域";
"Higly Protected Area" = "使用此類目存儲您認為高度機密的信息。\n如果您的標準密碼是簡單的，我们強烈建議您使用此類目存儲您的財務信息。\n在此類目以外（即從收藏夾屏幕頁面或搜索頁面）看不到此類目中的任何卡"; 

/* Document */
"Document" = "文檔";
"PDFs, Word & Excel files, etc" = "PDF、Word 和 Excel 文件等。";
"Default Files Category" = "使用此類目存儲文檔。\n任何從其他引用程序向 oneSafe 打開的文檔或者通過 iTunes 導入的文檔将存儲在此類目中。當然，您可以在以後将其移入您選擇的類目。";


/* Favorites Category */
/* This view will let you see at a glance all your favorite items. To add an item to the Favorites list, open the item, touch edit, then touch the Favorites icon. */
"This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon." = "此視圖可以让您一覽您所有喜歡的項目。要添加項目至收藏夾列表，打開項目，輕觸編輯，然後輕觸收藏夾圖表（星形）。";


/* ------------------------- oneSafe Photos ------------------------- */

/* Family */
"Familly" = "家庭";
"Family Pictures" = "家庭照片";
"This is the perfect place to store your family photos and videos." = "這是尺寸您家庭照片和視頻的最佳位置";

/* Holidays */
"Holidays" = "假日";
"Photos From Holidays" = "假日照片";
"You can use this category to store your holidays secret shots." = "您可以將您的假期保密照片存儲在此";

/* Video */
"Video" = "視頻";
"Secret Videos" = "保密視頻";
"Videos can go here, or anywhere you'd rather like.
By the way, don't forget that you can edit these categories to match the way you want to organize your medias." = "視頻可存儲在此，或任何您希望存儲的地方。您可以以您整理多媒體的方式來編輯這些類目";


/* ------------------------- Add-on 2.1 : All category ------------------------- */
//-- All category
"Here you can view all the items you have in oneSafe." = "从这里你可查看oneSafe中拥有的各项";
//-- Search category
"Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above." = "在oneSafe中你可从这搜索各项。在上方的'搜索'框中开始输入你的项名称。";

/* ------------------------- Add-on 2.2 : iCloud category ------------------------- */
"Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized." = "用该分类储存希望在设备间用iCloud同步的信息。如果你喜欢，可以在个人iCloud部分下创建其它分类来保持个人数据井然有序。";

"Store items on iCloud" = "在iCloud上存储各项";

"iCloud Category" = "iCloud分类";

